### Method

# PapersDocument Document set_modified

#### Declaration [src]

    void
    pps_document_set_modified (
      PpsDocument* document,
      gboolean modified
    )

#### Description [src]

Set the `document` modification state as `modified`.

Sets property | `PapersDocument.Document:modified`

#### Parameters

`modified`

  Type: `gboolean`

  A boolean value to set the document as modified or not.